Jump to content

KDE ne lit plus les sons OGG des thèmes


Recommended Posts

Après avoir mise à jour ma suse 9.1 avec la commande : apt-get dist-upgrade, mon kde ne lit plus les sons OGG des thèmes. Actuellement il ne lit plus que les fichiers sons Wave.

Avez-vous une solution à mon problème.

Link to comment
Share on other sites

Désolé de m'énerver, mais une distrib, c'est surtout le gestionnaire de packetages, à la base...

Alors maintenant, utiliser 2 gestionnaires sur une même install de linux, c'est vraiment n'importe quoi...

C'est marrant, mais pour l'instant, tous les mecs que j'ai rencontré qui étaient sur SuSE utilisaient ça...

Ce qui me fait penser que cette distrib est vraiment mauvaise au niveau des packetages...

De mon point de vue, soit tu utilise SuSE et des rpm, soit debian et apt...

Sinon, pas étonnant d'avoir des problèmes...

Link to comment
Share on other sites

Ouais, c'est quand même pas le pied ce truc ... pour l'avoir testé ...

apt-get (pour rpms) en console ok mais Synaptic j'suis désolé mais il ne dit pas quand il ne peut pas installer des rpms (dépendances ou conflits) ... c'est quand même pas pratique ...

C'est ça qui m'a fait virer Suse de mon micro, avec urpmi en comparaison c'est nickel.

Pourquoi ils ne rajoutent pas des fonctionnalités à YaST ?

Link to comment
Share on other sites

De mon point de vue, soit tu utilise SuSE et des rpm, soit debian et apt...

Sinon, pas étonnant d'avoir des problèmes...

Apt n'est pas un gestionnaire de packages, que ce soit sous Suse ou Debian (ou Fedora ou Mandrake...). Apt n'est qu'un front-end (interface) à un gestionnaire de package. L'apt de Debian est un front-end à dpkg et apt4rpm est un front-end à rpm. Dans les deux cas, apt s'occupe de la résolution des dépendences, de la gestion des sources et du téléchargement, mais c'est le gestionnaire de packages de la distrib qui fait l'install, lance les scripts, maintient la liste des fichiers, ....

Les distributions basées sur RPM et Debian sont très semblables sur ce point.

A+

Gauret

Link to comment
Share on other sites

Ben est-ce que tu sais exactement ce que tu as mis à jour?

Tu utilise quoi?

Dans les paramètres, il y a "player options" ... ptet en mettant mplayer...

En fait, il faudrais savoir ce que ça utilise par défaut...

Link to comment
Share on other sites

Les debainneurs pronnent tous le systeme apt. Ceux qui utilisent autre chose pensent que leur gestionnaire de package est aussi puissant... mdr. Y en a un qui n'a pas l'air trop mal, pour ce que j'ai vu, c'est portage. Mais toutefois moins pratique que apt.

Et apt a ete mis au point par Apple, pour la petite histoire....

Mais bon.... Jamais essaye Suse, j'avoue que je ne connais pas, mais je n'en vois pas trop l'interet. Pour moi, tu es newB ou que tu veux pas mettre les mains dans le cambouis, y a Mdk10 ou Fedora Core 2, tu es connaisseur et tu veux te mouiller, Debian ou Gentoo. Mais entre 2, y a rien. C'est un avis personnel et ca n'engage que moi...

Link to comment
Share on other sites

Les debainneurs pronnent tous le systeme apt. Ceux qui utilisent autre chose pensent que leur gestionnaire de package est aussi puissant... mdr. Y en a un qui n'a pas l'air trop mal, pour ce que j'ai vu, c'est portage. Mais toutefois moins pratique que apt.

Je ne suis pas d'accord, c'est juste que toi tu préfère apt...

Moi je préfère portage... :D

Link to comment
Share on other sites

Portage a le gros, l'enorme avantage de travailler avec des sources, et non avec des binaires... Ca c'est genial. Mais niveau inter-dependance, il est plutot mauvais pour ce que j'ai teste.

Apt est plus que reconnu comme gestionnaire de package...mais bon...

Link to comment
Share on other sites

Portage a le gros, l'enorme avantage de travailler avec des sources, et non avec des binaires... Ca c'est genial. Mais niveau inter-dependance, il est plutot mauvais pour ce que j'ai teste.

Apt est plus que reconnu comme gestionnaire de package...mais bon...

Disons qu'il y a encore une peu de travail à faire...alors que apt marche déjà bien.

Mais en général, ça marche pas mal...

(les dépendances inversées sont pas implémentées, notamment, et c'est assez embêtant... de même que certaines "features" qui pourraient être rajoutées...)

Link to comment
Share on other sites

Disons qu'il y a encore une peu de travail à faire...alors que apt marche déjà bien.

:craint: Je ne te cacherai pas que j'aimerais bien que debian et gentoo s'associe pour faire un melange des deux, reunir les points forts de chacune de ces distrib pour faire THE distribution ( pour workstation j'entends ). Portage avec la puissance d'apt, ca serait top. Debian optimisable autant que gentoo. Gentoo aussi sure et stable que debian.etc... Ca serait le pied ca, mais ca va ptet arriver. Je pense que l'un comme l'autre, ils vont se developper rapidement car ils sont un peu en concurrence je pense, meme si debian a une reputation deja bien reconnue (avantage de situation comme ces b.. de Redmond.. ) .

Mais en général, ça marche pas mal...

Oui, mais pour X ca m'a fait un peu chier... Dis moi en parlant de X, je peux maintenant lancer l'interface graphique, mais il ne veut pas prendre ma carte nvidia... Si je mets nvidia dans le fichier xorg.conf le startx gauffre en me disant que c'est impossible de charger le peripherique nvidia...( je te mettrais le msg exact ce soir ). Pourtant, lorsque je fais lsmod, il est bien la. Une idee ?

Link to comment
Share on other sites

Oui, mais pour X ca m'a fait un peu chier... Dis moi en parlant de X, je peux maintenant lancer l'interface graphique, mais il ne veut pas prendre ma carte nvidia... Si je mets nvidia dans le fichier xorg.conf le startx gauffre en me disant que c'est impossible de charger le peripherique nvidia...( je te mettrais le msg exact ce soir ). Pourtant, lorsque je fais lsmod, il est bien la. Une idee ?

Euh...voyons...

Bon, maintenant, le nvidia-kernel (6106) marche bien avec les noyaux en 4k-stacks, donc c'est pas ça...

Ben déjà, tu regarde si ça marche avec tout par défaut (driver "nv" de X, et exécution de "opengl-update x11-xorg", et pas de glx, ni dri...)

...Une fois que cela marche, tu charge le driver nvidia 6106 ("modprobe nvidia"), tu met "driver nvidia", et tu relance...)

Si là ça bloque, c'est effectivement qu'il y a un PB...

Si ça marche, installation de nvidia-glx 6106, puis "opengl-update nvidia"...

Et enfin ajout de glx :craint:

En dernier recours, il faudrait essayer avec xfree au lieu de xorg...Mais bon, faut vraiment qu'il n'y ai pas d'issue :yes:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...